Now it should be possible to use a SPARQLRepository on the client side to get data from my SPARQL endpoint.  
This is done in the test `spring-boot-sparql-controller/src/test/java/de/naturzukunft/rdf4j/sparql/spring/controller/TestSparqlRepository.java`

But there are no bindiungs in the response.
